const ENTER_PHONE_SCREEN = '/phone';
const CONFIRM_CODE = '/confirm_code';
const WElCOME = '/welcome';
const AUTH = '/auth';
const OTP = '/otp';
const HOME_ROUTE = '/home';
const BOOK_ROUTE = '/book';
const FAVOURITE_ROUTE = '/favourite';
const SEARCH_ROUTE = '/search';
const PROFILE_ROUTE = '/profile';
const SUBSCRIPTION_LIST_SCREEN_ROUTE = '/subscription-list';
const TAKEN_BOOKS_ROUTE = '/taken-books';
const PAYMENT_SCREEN_ROUTE = '/payment';
const QR_READ_SCREEN = '/qr-code';